.img-logo {
  width: 12%;
  height: 5%;
}

.font-size-h1 {
  font-size: 48px;
  color: #733572;
  font-weight: 800;
}
.start-button {
  background-color: #f9b91e;
  color: white;
  border: none;
}
.start-button:hover {
  background-color: #f9b91e;
  color: white;
  border: none;
}
.start-button-history {
  background-color: white;
  color: #733572;
  border-color: #733572;
}
.start-button-history:hover {
  background-color: #733572;
  color: white;
  border-color: #733572;
}

.center-body {
  margin-top: 15%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.text-exit {
  color: #733572;
  text-decoration: underline;
  cursor: pointer;
}

.mt-10 {
  margin-top: 10%;
}
